/*=======================================
Common css Start Here
=======================================*/
@font-face {
  font-family: 'FiraSansCondensed-Bold';
  src: url('../fonts/FiraSansCondensed-Bold.eot') format('embedded-opentype');
  src:  url('../fonts/FiraSansCondensed-Bold.otf')  format('opentype'),
         url('../fonts/FiraSansCondensed-Bold.woff') format('woff'), 
         url('../fonts/FiraSansCondensed-Bold.ttf')  format('truetype'), 
         url('.../fonts/FiraSansCondensed-Bold.svg#FiraSansCondensed-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FiraSansCondensed-ExtraBold';
  src: url('../fonts/FiraSansCondensed-ExtraBold.eot') format('embedded-opentype');
  src:  url('../fonts/FiraSansCondensed-ExtraBold.otf')  format('opentype'),
         url('../fonts/FiraSansCondensed-ExtraBold.woff') format('woff'), 
         url('../fonts/FiraSansCondensed-ExtraBold.ttf')  format('truetype'), 
         url('.../fonts/FiraSansCondensed-ExtraBold.svg#FiraSansCondensed-ExtraBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FiraSansCondensed-ExtraLight';
  src: url('../fonts/FiraSansCondensed-ExtraLight.eot') format('embedded-opentype');
  src:  url('../fonts/FiraSansCondensed-ExtraLight.otf')  format('opentype'),
         url('../fonts/FiraSansCondensed-ExtraLight.woff') format('woff'), 
         url('../fonts/FiraSansCondensed-ExtraLight.ttf')  format('truetype'), 
         url('.../fonts/FiraSansCondensed-ExtraLight.svg#FiraSansCondensed-ExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'FiraSansCondensed-Light';
  src: url('../fonts/FiraSansCondensed-Light.eot') format('embedded-opentype');
  src:  url('../fonts/FiraSansCondensed-Light.otf')  format('opentype'),
         url('../fonts/FiraSansCondensed-Light.woff') format('woff'), 
         url('../fonts/FiraSansCondensed-Light.ttf')  format('truetype'), 
         url('.../fonts/FiraSansCondensed-Light.svg#FiraSansCondensed-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FiraSansCondensed-Medium';
  src: url('../fonts/FiraSansCondensed-Medium.eot') format('embedded-opentype');
  src:  url('../fonts/FiraSansCondensed-Medium.otf')  format('opentype'),
         url('../fonts/FiraSansCondensed-Medium.woff') format('woff'), 
         url('../fonts/FiraSansCondensed-Medium.ttf')  format('truetype'), 
         url('.../fonts/FiraSansCondensed-Medium.svg#FiraSansCondensed-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FiraSansCondensed-Regular';
  src: url('../fonts/FiraSansCondensed-Regular.eot') format('embedded-opentype');
  src:  url('../fonts/FiraSansCondensed-Regular.otf')  format('opentype'),
         url('../fonts/FiraSansCondensed-Regular.woff') format('woff'), 
         url('../fonts/FiraSansCondensed-Regular.ttf')  format('truetype'), 
         url('.../fonts/FiraSansCondensed-Regular.svg#FiraSansCondensed-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FiraSansCondensed-SemiBold';
  src: url('../fonts/FiraSansCondensed-SemiBold.eot') format('embedded-opentype');
  src:  url('../fonts/FiraSansCondensed-SemiBold.otf')  format('opentype'),
         url('../fonts/FiraSansCondensed-SemiBold.woff') format('woff'), 
         url('../fonts/FiraSansCondensed-SemiBold.ttf')  format('truetype'), 
         url('.../fonts/FiraSansCondensed-SemiBold.svg#FiraSansCondensed-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FiraSansCondensed-Thin';
  src: url('../fonts/FiraSansCondensed-Thin.eot') format('embedded-opentype');
  src:  url('../fonts/FiraSansCondensed-Thin.otf')  format('opentype'),
         url('../fonts/FiraSansCondensed-Thin.woff') format('woff'), 
         url('../fonts/FiraSansCondensed-Thin.ttf')  format('truetype'), 
         url('.../fonts/FiraSansCondensed-Thin.svg#FiraSansCondensed-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

*{
    padding:0;
    margin:0;
    outline: none;
    text-decoration:none;
    box-sizing: border-box;
    font-family: 'FiraSansCondensed-Thin';
}

html{
  scroll-behavior: smooth;
}

body{
    margin: 0 0 0 0;
    padding: 0;
    width: 100%;
    height:100%;
    font-family: 'FiraSansCondensed-Thin';
    float: left;
    scroll-behavior:smooth;
}

.wrapper{
    padding: 0;
    margin:0;
    width:100%;
    position: relative;
    -webkit-animation-name: fadeInon;
  animation-name: fadeInon;
  animation-delay: 2s;
  -webkit-animation-delay: 2s;
}

img {
  pointer-events: none;
}

section{
    width: 100%;
    float: left;
}

h1,h2,h3,h4,h5,h6,p{margin:0;}

p{
  font-size: 15px;
  color: #000;
  line-height: 18px;
}

.align-right{
  text-align: right;
}

.wrapper sup{
  position: relative;
  top: -8px;
  font-size: 18px;
}

.loader-mb{
  align-items: center;
  background: rgb(239 239 239);
  display: flex;
  justify-content: center;
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 99999999999;
  animation: hidein;  
  animation-iteration-count: 1;
  animation-duration: 4s;
  visibility: hidden;
}


.loader  {
  animation: rotate 1s infinite;  
  height: 150px;
  width: 150px;
}



.loader:before,
.loader:after {   
  border-radius: 50%;
  content: '';
  display: block;
}

/*.loader:before {
  animation: ball1 1s infinite;  
  background-color: #cb2025;
  box-shadow: 30px 0 0 #f8b334;
  margin-bottom: 10px;
}

.loader:after {
  animation: ball2 1s infinite; 
  background-color: #00a096;
  box-shadow: 30px 0 0 #97bf0d;
}*/

@keyframes hidein {
  0% { 
    visibility: visible;
  }
  100% { 
    visibility: hidden;
  }
}

@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
      -webkit-transform: rotate(359deg);
  }
}

/*=======================================
Common css End Here
=======================================*/

/*=======================================
Top HEader section css End Here
=======================================*/

.top-header{
  background:#011640;
  width: 100%;
  padding: 10px 0;
}

.th-row{
  display: flex;
  justify-content: center;
  width: 100%;
}

.th-txt h6{
  color: #fff;
  font-family: 'FiraSansCondensed-SemiBold';
  font-size: 21px;
  margin-right: 10px;
  line-height: 34px;
}

.th-btn{
  background: #e31e24;
  padding: 7px 24px;
  border-radius: 3px;
  position: relative;
  overflow: hidden;
}

.th-btn a{
  text-decoration: none;
  color: #fff;
  text-transform: capitalize;
  font-family: 'FiraSansCondensed-Medium';
  font-size: 15px;
  position: relative;
  z-index: 11;
}

.th-btn a:hover{
  text-decoration: none;
}

.nomninate-now{
  background:#b3080d;
  padding: 9px 20px;
  position: relative;
  overflow: hidden;
  margin: 8px 0;
}

.nomninate-now:before,
.th-btn:before,
.btn-mb:before{
  content: '';
  position: absolute;
  width: 0;
  height: 100%;
  left:-14px;
  top: 0;
  background: #000a1c;
  z-index: 0;
  transition: all .5s ease-in-out;
  transform: skewX(36deg);
  overflow: hidden;
}

.nomninate-now:after,
.th-btn:after,
.btn-mb:after{
  content: '';
  position: absolute;
  width: 0;
  height: 100%;
  right:-12px;
  top: 0;
  background: #000a1c;
  z-index: 0;
  transition: all .5s ease-in-out;
  transform: skewX(36deg);
  overflow: hidden;
}

.nomninate-now a{
  text-decoration: none;
  text-transform: capitalize;
  font-size: 16px;
  font-family: 'FiraSansCondensed-Medium';
  text-decoration: none;
  color: #fff;
  position: relative;
  transition: all .5s ease-in-out;
  z-index: 999;
}

.nomninate-now a:hover{
  text-decoration: none;
  transition: all .5s ease-in-out;
}

.nomninate-now:hover:before,
.th-btn:hover:before,
.btn-mb:hover:before{
  width: 63%;
  transition: all .5s ease-in-out;
  cursor: pointer;
}

.nomninate-now:hover:after,
.th-btn:hover:after,
.btn-mb:hover:after{
  width: 63%;
  transition: all .5s ease-in-out;
  cursor: pointer;
}

/*=======================================
Main Header section css End Here
=======================================*/

.main-header{
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 999;
}

.hdr-row{
  display: flex;
  justify-content: space-between;
  width: 100%;
  float: left;
}

.Bootom-header{
  float: left;
  width: 100%;
  padding: 10px 0;
}

.hdr-col-4{
  width: 22%;
  position: relative;
}
/*=======================================
banner section css End Here
=======================================*/
.banner{
  position: relative;
  z-index: 0;
  overflow: hidden;
  height: 124vh;
}

.banner-overlay{
  position: absolute;
  background: #ffffff;
  top: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  opacity: .8;
  z-index: -1;
}

@-webkit-keyframes rotate {
  /* from {
    -webkit-transform: rotate(359deg);
    }
    to {
    -webkit-transform: rotate(0deg);
    } */
}

@keyframes move {
  from {
    bottom:-35%;
    right:0;
    }
    to {
    bottom:45%;
    right:-30%;
    }
}

@-webkit-keyframes move {
  from {
    bottom: -35%;
    right: 0;
  }

  to {
    bottom: 45%;
    right: -30%;
  }
}

.banner-content-mb{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.bannerDiscription{
  position: absolute;
  width: 80%;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.eventLogo{
  width: 14%;
  background: #fff;
  padding: 6px 6px;
  margin-bottom: 15px;
}

.bannerDiscription .imp-lnd-leaders{
  width:65%;
  margin: 0 auto;
}

.bannerTxt h2{
  color:#011640;
  font-family: 'FiraSansCondensed-Bold';
  font-size: 45px;
  margin-bottom: 40px;
  line-height: 70px;
  text-align: center;
  /* text-shadow: 2px 2px 4px #000000d6; */
  /* font-family: 'FiraSansCondensed-Regular'; */
}

.powerListLogo{
  width: 35%;
  margin: 0 auto;
}

.powerListLogo h1{
  color: #790365;
  font-family: 'FiraSansCondensed-Bold';
  font-size: 70px;
  margin-bottom: 40px;
  line-height: 80px;
  text-align: center;
}

.bannerTxt h2 span{
  font-family: 'FiraSansCondensed-Regular';
}

.backgroudSection, .aimDevelop, .process, .nomination, .selection,.featuedSection{
  position: relative;
  padding: 60px 0 60px;
}

/**/
.sectionhead h3{
  font-family: 'Poppins-SemiBold';
  font-size: 38px;
  margin-bottom: 19px;
  text-transform: capitalize;
  color: #f97601;
  letter-spacing: 1px;
}

.backgroundTxtList li{
  position: relative;
  font-size: 18px;
  margin-bottom: 10px;
  font-family: 'Poppins-ExtraLight';
  font-weight: 600;
  margin-left: 20px;
  line-height: 27px;
}

.backgroundTxtList li:before{
  content:'';
  position: absolute;
  width: 12px;
  height: 12px;
  background: #4224b8;
  top: 8px;
  left: -19px;
  border-radius: 22px;
}

.dateTimeTxt{
  display: flex;
  justify-content: center;
  margin-top: 25px;
}

.dateTimeTxt p{
  color: #e31e24;
  font-size: 19px;
  font-family: 'FiraSansCondensed-SemiBold';
  margin: 8px;
}

.dateTimeTxt p span{
  color: #011640;
  margin-right: 10px;
}

.guide-line p{
  text-align: center;
  font-size: 27px;
  font-family: 'FiraSansCondensed-Medium';
  color: #161616;
  margin-top: 25px;
  line-height: 38px;
}

.guide-line p span{
  color:#e31e24;
}

.banner .owl-theme .owl-nav.disabled+.owl-dots{
  display: none;
}

/*=======================================
Showcase BOx Grid Section start Here
=======================================*/

.nomination-criteria{
  position: relative;
  width: 100%;
  overflow: hidden;
}

.show-box-row{
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.sbr-col-4{
  width: 34%;
}

.box-info{
  background: #011640;
  padding: 30px 30px;
  position: relative;
}

.sbr-col-4:nth-child(2) .box-info{
  background: #00102e;
}

.sbr-col-4:nth-child(3) .box-info{
  background: #000a1c;
}

.icon-img{
  position: relative;
  width: 100%;
  text-align: center;
}

.icon-img img{
  width: 15%;
}

.box-info h4{
  font-size: 23px;
  font-family: 'FiraSansCondensed-SemiBold';
  color: #fff;
  text-align: center;
}


/*=======================================
Nomination Grid css start Here
=======================================*/

.box-head h3{
  text-align: center;
  font-size: 45px;
  text-transform: capitalize;
  font-family: 'FiraSansCondensed-Bold';
  color: #e31e24;
  margin-bottom: 40px;
}

.nomCri-grid{
  padding: 60px 0;
  position: relative;
  width: 100%;
}

.nm-CrtGridInner{
  position: relative;
}
.nmOverkayMain{
  position: relative;
  width: 100%;
  overflow: hidden;
  margin-bottom: 30px;
}

.nmSubDiv-img img{
  transition: all .5s ease-in-out;
}

.nmOverlay-content{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 78%;
  left: 0;
  padding: 15px;
  transition: all .5s ease-in-out;
  background: rgb(2, 0, 36);
    background: linear-gradient(180deg, rgba(2, 0, 36, 0.33657212885154064) 3%, rgba(1, 22, 64, 0.6783088235294117) 66%);
  transform: translateY(0);
}

.ctr-title h5{
  font-size: 22px;
  font-family: 'FiraSansCondensed-ExtraBold';
  color: #fff;
  margin: 8px 0;
  border-bottom: 2px solid #fff;
  padding: 0 0 12px 0;
  letter-spacing: 1px;
}

.ctr-txt p{
  font-size: 17px;
  font-family: 'FiraSansCondensed-Regular';
  color: #fff;
  text-align: justify;
  margin-bottom: 10px;
}

.nmSubDiv-img{
  margin-bottom: -7px;
}

.nmOverkayMain:hover .nmOverlay-content{
  top: 0;
  transition: all .5s ease-in-out;
}

.nmOverkayMain:hover .nmSubDiv-img img{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transition: all .5s ease-in-out;
}

.nmOverlay-contentTxt .register-now{
  margin: 0;
}

.border-effect{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.border-effect::before{
  content: '';
  width: 0%;
  height: 5px;
  position: absolute;
  left: 0;
  top:0;
  z-index: 1;
  background: #e31e24;
  transition: all .5s ease-in-out;
}

.border-effect::after {
  content: '';
  width: 5px;
  height:0%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background: #e31e24;
  transition: all .5s ease-in-out;
}

.border-effect2::before {
  content: '';
  width: 0%;
  height: 5px;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  background:#e31e24;
  transition: all .5s ease-in-out;
}

.border-effect2::after {
  content: '';
  width: 5px;
  height: 0;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: #e31e24;
  transition: all .5s ease-in-out;
}

.nmOverkayMain:hover
.border-effect::before{
  width: 100%;
  transition: all .5s ease-in-out;
}

.nmOverkayMain:hover .border-effect::after {
  height: 100%;
  transition: all .5s ease-in-out;
}

.nmOverkayMain:hover .border-effect2::before {
  width: 100%;
  transition: all .5s ease-in-out;
}

.nmOverkayMain:hover .border-effect2::after {
  height: 100%;
  transition: all .5s ease-in-out;
}

/*=======================================
Nomination form section css start Here
=======================================*/

.nomination-form{
  background-image: url(../images/nomination-form-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left;
  position: relative;
  width: 100%;
  z-index: 0;
}

.form-overlay{
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  left: 0;
  z-index: -1;
  background: rgb(2, 0, 36);
  background: linear-gradient(90deg, rgba(2, 0, 36, 0.4654236694677871) 4%, rgba(1, 22, 64, 1) 66%);
}

.nominationForm-row{
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.formSide-mb{
  width: 67%;
  position: relative;
}

.formMb{
  width: 33%;
  position: relative;
}

.zf-mb form{
  background: transparent;
  width: 100%;
  float: left;
  padding: 15px;
}

.form-side-content h5{
  color: #fff;
  font-size: 32px;
  font-family: 'FiraSansCondensed-SemiBold';
  line-height: 36px;
  margin-bottom: 20px;
}

.what-u-wiill-learn h6{
  color: #fff;
  text-transform: capitalize;
  font-size: 23px;
  font-family: 'FiraSansCondensed-Medium';
  margin-bottom: 8px;
}

.wuwl-ul li{
  color: #fff;
  font-size: 17px;
  margin-bottom: 5px;
  font-family: 'FiraSansCondensed-Regular';
  position: relative;
  padding-left: 20px;
}

.wuwl-ul li::before{
  content: '';
  position: absolute;
  left: 0;
  top: 9px;
  width: 13px;
  height: 3px;
  background: #fff;
}

.form-content-mb{
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/*=======================================
About section css start Here
=======================================*/
.about{
  padding: 60px 0;
  position: relative;
  width: 100%;
  /* background-image: url(../images/glimpses-bg.jpg); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: 0;
  background:#fff;
}

.abtTxt-title h3{
  font-size: 41px;
  font-family: 'FiraSansCondensed-SemiBold';
  color:#011640 ;
  letter-spacing: 1px;
  margin-bottom: 15px;
}

.conference-txt h6{
  font-family: 'Poppins-SemiBold';
  font-size: 23px;
  line-height: 33px;
  margin-bottom: 10px;
  color: #8b8b8b;
}

.abtTxt-title h3 span{
  color: #db1b20;
}

.conference-txt p{
  font-size: 20px;
  font-weight: 600;
  font-family: 'FiraSansCondensed-Regular';
  line-height: 35px;
  color: #000;
  text-align: center;
  margin-bottom: 10px;
}

.conference-txt p spam{
  font-family: 'Poppins-SemiBold';
}

.bannerContMb .pcr-vid .video-js .vjs-big-play-button{
  border: 0;
  background-color: none !Important;
  background-color: transparent;
  transition: all .5s ease;
}

.pcr-vid .video-js .vjs-big-play-button .vjs-icon-placeholder:before{
  border: 7px solid #f7ad5e;
  height: 52px;
  width: 52px;
  border-radius: 50%;
  left: 26%;
  background: #000000a1;
  line-height: 38px;
  color:#f7ad5e;
}

.pcr-vid .video-js:hover .pcr-vid .vjs-big-play-button{
  background-color: #000;
  transition: all .5s ease;
}

.pcr-vid .vjs-poster{
  background-size: cover;
}

.pcr-vid .video-js .vjs-big-play-button{
  border:0;
  background-color:transparent;
  background-color:none !important;
  border-radius: 0;
}

.pcr-vid .video-js .vjs-control-bar{
  bottom:-1px;
}

.pcr-vid{
  /*border-top: 5px solid rgb(255 138 1);
  border-left: 5px solid rgb(255 138 1);
  border-right: 5px solid rgb(50 57 153);
  border-bottom: 5px solid rgb(50 57 153);*/
  margin-top: 30px;
}

.pcr-vid .video-js:hover .vjs-big-play-button{
  background-color: rgba(115, 133, 159, 0);
}

.pcr-vid .shadow{
  box-shadow: none ! Important;
}

.abt-txt-mb{
  position: relative;
  width: 100%;
  text-align: center;
  margin:10% 0;
  border: 1px solid #898989a8;
  padding: 20px 15px;
  border-radius: 5px;
  box-shadow: 7px 7px 6px #0000004a;
}

.btn-mb{
  background:#e31e24;
  padding: 8px 12px;
  width: fit-content;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
}

.btn-mb a{
  text-transform: capitalize;
  font-size: 15px;
  text-decoration: none;
  color: #fff;
  position: relative;
  z-index: 11;
  box-sizing: border-box;
  font-family: 'FiraSansCondensed-Regular';
}

.btn-mb a:hover{
  text-decoration: none;
}

.glimpses-overlay{
  position: absolute;
  top: 0;
  left: 0%;
  width: 100%;
  height: 100%;
  background: #ffffffde;
  z-index: -1;
}







